#!/bin/bash

mv .git/config config

rm -rf .git

git init -b main

mv config .git/config

git lfs install
git lfs track "*.jpg"
git lfs track "*.png"
git add .gitattributes

git add --all .

git commit -m "cleanup"

git push origin main --force

echo "################################################################"
echo "###################    cleanup  Done      ######################"
echo "################################################################"
